# banner_j25ng

```
       _ ___   ______
      (_)__ \ / ____/___  ____ _
     / /__/ //___ \/ __ \/ __ `/
    / // __/____/ / / / / /_/ /
 __/ //____/_____/_/ /_/\__, /
/___/                  /____/
```

# Usage
## source code : banner.py
```python
from pyfiglet import Figlet

def show():
    f = Figlet(font='slant')
    print(f.renderText('j25ng'))

def pic():
    p = """
    // ASKIII PIC
    """
    print(p)

def lotto():
    l = random.sample(range(1,46),6)
    print(l)
```

## add pyproject.toml option
```
[project.scripts]
j25ng-banner = 'banner_j25ng.banner:show'
j25ng-pic = 'banner_j25ng.banner:pic'
j25ng-lotto = 'banner_j25ng.banner:lotto'
```

## install
```bash
$ pip install .
```

## on shell
```bash
$ j25ng-banner

       _ ___   ______
      (_)__ \ / ____/___  ____ _
     / /__/ //___ \/ __ \/ __ `/
    / // __/____/ / / / / /_/ /
 __/ //____/_____/_/ /_/\__, /
/___/                  /____/

$ j25ng-pic

    -------------:------::--:::-=#@@%+--------=--===-=
    -----=---:----:--:--------:--=@@@@*-------------=-
    ---=======--------*@@+--==-:--*@@@%*++=---=-:----=
    -=====-=----------=%@@%*++*****#%%%%%#+==--::.:-==
    ====+=========--=-=@@@@@@@@@@@%%%@@@%%#*=-=====-==
    ====+===+++========@@@@%%%@%*%@%%@@@%%%%+==+======
    ===++====++==++-===%@@%%#@@+.#@##%@@%%%%*===-=====
    +=+++++============+@@@%##+:.*##%%%%%%%%#++=====++
    ++====++===========+#@%%%+.::.-#@%%%%@@%%*+===++==
    +=-=-=++==========++%%%#*::=-:.=*#%%@@@%%*===+++=+
    =-===+=====++==--=*%%%*----::--+##%@@@%%*=-=++*++=
    =====---==+++**+++#@@@%+:::::-#%%%@@%*=:.-=+=--===
    +++=======+++***+#%@@@%*:..:=*%@@%@@#++:.:==+++++=
    ==++++=====+++=+*%@@@@@%#-:+%@@@@@@%#**+:-=+*+==+=
    +*+++*==**=++++*#@@@@@@%#+=*#%@@@@@%#*****+**+=---
    =+++++==++===+*#%@@@@##*++++*#@%@@%#**===+++===-==
    -=++**++=====*%@@@%##**+=###%@@@@@*****##*++++===+

$ j25ng-lotto

[40, 25, 2, 18, 30, 8]

```
